@charset "utf-8";
/* CSS Document */
* {margin: 0;outline: 0;padding: 0;}
body {background:#fff;font-family: "Microsoft Yahei";font-size:1rem;margin: 0;padding: 0;}
body, form, ul, ol, li, p, h1, h2, h3, h4, h5, h6, dl, dt, dd, table, fieldset, hr, div {margin: 0;padding: 0;}
img {border: 0 none;max-width:100%;}
ul, ol, li {list-style-type: none;}
:focus { outline: none; }
a {outline: medium none;text-decoration: none;  color:#666}
a:hover {text-decoration: none; border:none;}
/*em,i{font-style: normal;}*/
input[type="button"], input[type="submit"], input[type="reset"] {
-webkit-appearance: none;}
table{border-collapse:collapse;}


/*-----------------手机端去掉点击时默认边框--------------------*/
*:focus {outline: none;}
* { -webkit-tap-highlight-color: transparent; -webkit-appearance: none;  border:0}  
/*-----------------字体粗细--------------------*/
.fw-bold{ font-weight:bold;}
.fw-500{ font-weight:500;}
/*-----------------浮动定位--------------------*/
.fl {float: left;}
.fr {float: right;}
.pr { position:relative;}
.pa { position:absolute;}
/*-----------------背景颜色--------------------*/
.bg-fff{ background:#fff;}
.bg-999{ background:#999;}
.bg-000{background:#000;}
.bg-333132{background:#333132;}
.bg-70141c{background:#70141c;}
.bg-d8b77a{background:#d8b77a;}
.bg-c12028{background:#c12028;}
.bg-d8b77a{background:#d8b77a;}
.bg-121633{background:#121633;}
.bg-f2f2f2{background:#f2f2f2;}
.bg-5d0002{background:#5d0002;}
.bg-505050{background:#505050;}
.bg-ededed{background:#ededed;}
.bg-1f2654{background:#1f2654;}

/*-----------------边框颜色--------------------*/
.br5{ border-radius:5px;}
.br3{ border-radius:3px;}

.c-d8b77a{color:#d8b77a;}
.c-8294cb{color:#8294cb;}
.c-fff{color:#fff;}
.c-666{color:#666;}
.c-999{color:#999;}
.c-333{color:#333;}

.a-333 a{color:#333;}

/*-----------------水平垂直对齐--------------------*/
.tl {text-align: left;}
.tr {text-align: right;}
.tc {text-align: center;}
.tin-2{ text-indent:2em}
.vt {vertical-align: top;}
.vm {vertical-align: middle;}
.vb {vertical-align: bottom;}
.of-h{overflow: hidden;}
.cur_po{cursor: pointer;}
/*-----------------转换元素--------------------*/
.dis-n {display: none;}
.dis-b {display: block;}
.dis-ib {display: inline-block;}
/*-----------------宽高--------------------*/
.wb100 {width: 100%;}
.wb94 {width: 94%;}
.wb90 {width: 90%;}
.hb100{ height:100%}
/*-------------------- 边距 --------------------*/
.m0-3 {margin:0 3%;}
.mt-3{margin-top:3%;}

.mb-3{margin-bottom:3%;}
.mb-5{margin-bottom:5%;}
.mb-8{margin-bottom:8%;}
.mb22{ margin-bottom:22%}

.p3-0{padding:3% 0;}
.p5-0{padding:5% 0;}
.p0-3{padding:0 3%;}
.p0-5{padding:0 5%;}
.p0-25{padding:0 35%;}
.pb-1{padding-bottom:1%;}
.pb-3{padding-bottom:3%;}
.p-3{padding:3%;}
.pl-3{padding-left:3%;}
.pt-2{padding-top:2%;}

.ppb-3 p{padding-bottom:3%;line-height:23px;}

.bb-666{border-bottom:1px solid #666;}
.bt-e5e5e5{border-top:1px solid #e5e5e5;}
.bb-e5e5e5{border-bottom:1px solid #e5e5e5;}
.bb-008597{border-bottom:1px solid #008597;}


/*-------------------- 头部开始  --------------------*/
.t1,.t8{ font-size:.7rem;}
.t2{ font-size:.8rem;}
.t3{ font-size:.9rem;}
.t4{ font-size:1rem;}
.t5{ font-size:1.1rem;}
.t6{ font-size:1.2rem;}
.t7{ font-size:1.3rem;}



.hang8{ overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:8; -webkit-box-orient:vertical;}



/*-------------------- 低部开始  --------------------*/
@media only screen and (min-device-width: 375px){
.t1{ font-size:.8rem;}
.t2{ font-size:.9rem;}
.t3{ font-size:1rem;}
.t4{ font-size:1.1rem;}
.t5{ font-size:1.2rem;}
.t6{ font-size:1.3rem;}
.t7{ font-size:1.4rem;}
.t8{ font-size:.75rem;}
}

@media only screen and (min-device-width: 414px){
.t1{ font-size:.9rem;}
.t2{ font-size:1rem;}
.t3{ font-size:1.1rem;}
.t4{ font-size:1.2rem;}
.t5{ font-size:1.3rem;}
.t6{ font-size:1.4rem;}
.t7{ font-size:1.5rem;}
.t8{ font-size:.8rem;}
}